Subject: Re: 23rd TFW submission
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sat, 19 Oct 2002 16:02:02 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Saturday, September 28, 2002 5:15 PM
Subject: 23rd TFW submission

> Hi Steve,
>    Would you mind if I submit this A-10 as an entry?  Gallery or Feature
> Article -- it's up to you.  I'll type out the article as an e-mail below,
because
> I don't have Microsoft Word (I have an Apple iBook).  And feel free to
place
> the pics wherever.  No need to let me know when it is posted -- the
> surprise will be nice!  Could you just please let me know that you
received
> this?  My address is [email-masked]
>     Thanks a lot, and I can't tell you how great it is that you are so
kind to
> run this website for us to share our models!
>
> -Tom Silkowski
>
> 23rd Tactical Fighter Wing A-10 Warthog
> Operation Desert Storm, January 1991
>
>     I'm sure most of you know the history of the A-10.  Destined for the
> boneyard, Operation Desert Storm saw the 'Hog' emerge as one of the
> United States' military's most valuable, lethal assets.  After the A-10
> proved itself in combat, only half the fleet was mothballed, and the
> remaining 300 or so have served with distinction over Southwest Asia, the
> Balkans, and most recently, Afghanistan.  Hogs currently outfit eight
active
> duty operational squadrons, three Air Force Reserve units, and six Air
> National Guard units.
>       I used the very nice Monogram 1/48 scale A-10 Warthog.  Much has
> been said of the fit of the kit, but in the two I have built, the fit
problems
> have really been minimal, at least relative to some of the negative
> comments.  Sure, some putty and sanding will be needed, and rivets
> WILL be lost, but the final product is a fine representation of the
ultimate
> ground attack jet.
>      Typical of Monogram kits, the detailing and accuracy is very good.
The
> cockpit is reasonably nice, though in the future I will use the new
Legends
> Productions cockpit set.  The rivet detail is exceptional, and is
especially
> visible on the vertical stabilizers.  All in all, a very accurate kit.
>     Wanting to do a Lizard scheme A-10, I bought the CAM Decals sheet
> 48-094 "Hog Wild."  With the Superscale 23rd Fighter Wing decals hard to
> come by, this sheet is a more-than-acceptable substitute.  The decals lay
> down beautifully, especially with some Micro-Set and Micro-Sol.  They're
> very thin, and really do look painted on.  I was especially pleased with
the
> shark mouth!
>     Wanting to do a Desert Storm jet, I needed to replace the serial
> numbers provided on the sheet.  It comes with a 23rd TFW flagship with
> the numbers 80-0191.  According to "Fairchild Republic A-10 Thunderbolt
> II" by Peter C. Smith ( a very good book, by the way), a/c 80-0191 didn't
> serve in the conflict.  Another great book, "Republic's A-10 Thunderbolt
II -
> A Pictorial History," showed a/c 71-9196 as having the same markings,
> and this one did serve in the conflict.  So just swap serial numbers and
> you're all set.
>     One note about the decals:  the tail cap doesn't quite fit!  The
portion on
> the main stabilizer is too short horizontally, so there is a gap between
it
> and the marking on the top of the rudder.  I elected to just leave it as
is,
> and isn't too noticeable.  Hell, Hogs weren't meant to look pretty!
>      Model Master Acrylics were used for the two shades of green and dark
> gray.  After gloss-coating, the decals went down very nicely, and it was
> time for the best part:  the weapons.
>      I chose to load out the Hog for one of its many missions in Desert
> Storm, and one of the pilots' favorites:  tank-busting.  As was pretty
> standard in the war, two AIM-9's are carried, as well as an ALQ-119
> jamming pod, which was carried by all CONUS based A-10's.  Though
> AGM-65D infra-red Mavericks were used most, the electro-optical B-
> models were used, especially early in the war.  And early in the war, both
> squadrons of the deployed 23rd -- the 74th and 76th -- flew daylight
> missions, before the 74th switched over to night sorties.  So B-model
> Mavericks are on scratchbuilt single-launch rails, and six cans of Mk 20
> Rockeye II cluster bombs round out the loadout.  Rockeye II was used
> early in the war against heavy armor, but it was found that it was rather
> ineffective against the "big boys," like the T-72.  So those poor Hog
Drivers
> had to resort to using Mavericks and the gun!
>      Well, that's about it on this Hog.   The Monogram kit really is nice.
I
> learn how to improve it with each one I build.  If you want a really good
> read, I highly recommend "Warthog:  Flying the A-10 in the Gulf War," by
> William Smallwood.  It hooked me on Warthogs!  Next up is a gray A-10.
> Now where are the decals?
>
> -Tom
>